{
    "db_name": "00237-master-base",
    "build_id": 237,
    "shas": ["Gitlab Phileas Core TMS 18.0:be963b31", "Gitlab Phileas Common modules 18.0:6a0b1237", "Gitlab Phileas Community 18.0:888c3c51", "OS4B raud:3ec5e032", "Gitlab Phileas Odoo 18.0:41945e34"]
}